.bmenu{
    padding: 0px;
    margin: 0 0 10px 0;
    position: relative;
	text-align:center;
	font-family: 'Titillium Web', sans-serif;
}
.bmenu ul{
	list-style-type:circle;
}

.bmenu li{
    font-size: 30px;
    display: inline;
	list-style-type:circle;
}
.bmenu li a{
	color: transparent;
	/*color: #fff;*/
	text-transform: uppercase;
	text-shadow: 0px 0px 5px #999;
	letter-spacing: 1px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	padding: 0 18px 0 18px;
}
.bmenu:hover li a{
	text-shadow: 0px 0px 5px #161616;
}
.bmenu li a:hover{
	color: #fff;
	text-shadow: 0px 0px 3px #000;
	padding-left: 10px;
}

@media screen and (max-width: 720px) {
.bmenu li{
    font-size: 20px;
}
}

@media screen and (max-width: 420px) {
.bmenu li{
    display: block;
}
}